OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: Adobe Photoshop

Page 1 of 2 (71 items)Предыдущая12Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:org.mitre.oval:def:263613Buffer overflow in Adobe Photoshop CS6 13.x before 13.0.1vulnerability
oval:org.mitre.oval:def:261783Use-after-free vulnerability in Adobe Photoshop CS5 12.x before 12.0.5 and CS5.1 12.1.x before 12.1.1vulnerability
oval:ru.altx-soft.win:def:331383Переполнение кучи в Adobe Photoshop CS5 12.x до 12.0.5, CS5.1 12.1.x до 12.1.1, и CS6 13.x до 13.0.1 (CVE-2012-0275)vulnerability
oval:ru.altx-soft.win:def:331413Множественные неопределённые уязвимости в Adobe Photoshop до 12.0.4 (CVE-2011-2164)vulnerability
oval:ru.altx-soft.win:def:331443Переполнение стека в U3D.8BI library plugin в Adobe Photoshop CS5 12.x до 12.0.5 и CS5.1 12.1.x до 12.1.1 (CVE-2012-2052)vulnerability
oval:ru.altx-soft.win:def:397453Множественные переполнения буфера в Adobe Photoshop CS2 и CS3 (CVE-2007-2244)vulnerability
oval:ru.altx-soft.win:def:397484Целочисленное переполнение в Adobe Photoshop CC до 16.0 и Adobe Bridge CC до 6.1.1 (CVE-2015-3110)vulnerability
oval:com.altx-soft.win:def:331374Buffer overflow in Adobe Photoshop CS6 13.x before 13.0.1 (CVE-2012-4170)vulnerability
oval:com.altx-soft.win:def:331403Multiple buffer overflows in Adobe Photoshop CS4 before 11.0.2 (CVE-2010-1296)vulnerability
oval:com.altx-soft.win:def:397506Vulnerability in Adobe Photoshop CC before 16.0 (aka 2015.0.0) and Adobe Bridge CC before 6.11 (CVE-2015-3112)vulnerability
oval:ru.altx-soft.win:def:308873Уязвимость в Adobe Photoshop CC 2017 (apsb17-12) и ниже, CC 2015.5.1 (apsb17-12) и ниже (apsb17-12)vulnerability
oval:ru.altx-soft.win:def:551821Уязвимость в Adobe Photoshop CC 19.1.3 и ниже, и 18.1.2 и ниже (CVE-2018-4946)vulnerability
oval:com.altx-soft.win:def:568852Vulnerability in Adobe Photoshop CC 2018 before 19.1.6 and Photoshop CC 2017 before 18.1.6 (CVE-2018-12810)vulnerability
oval:ru.altx-soft.win:def:568853Уязвимость в Adobe Photoshop CC 2018 до 19.1.6 и Photoshop CC 2017 до 18.1.6 (apsb18-28)vulnerability
oval:com.altx-soft.win:def:397443Multiple Adobe products install a large number of .EXE and .DLL files with write-access permission for the Everyone group (CVE-2006-0525)vulnerability
oval:com.altx-soft.win:def:397475Vulnerability in Adobe Photoshop CC before 16.0 (aka 2015.0.0) (CVE-2015-3109)vulnerability
oval:com.altx-soft.win:def:442495Adobe Photoshop CC 2014 before 15.2.4, Photoshop CC 2015 before 16.1.2, and Bridge CC before 6.2 (CVE-2016-0952)vulnerability
oval:com.altx-soft.win:def:513711Vulnerability in Adobe Photoshop 18.1.1 (2017.1.1) and earlier (CVE-2017-11303)vulnerability
oval:ru.altx-soft.win:def:513721Уязвимость в Adobe Photoshop 18.1.1 (2017.1.1) и ниже (CVE-2017-11304)vulnerability
oval:ru.altx-soft.win:def:224246Уязвимость ненадежного поиска пути в Adobe PhotoShop CS2 по CS5 (CVE-2010-3127)vulnerability
oval:org.mitre.oval:def:262493Multiple unspecified vulnerabilities in Adobe Photoshop CS4 11.x before 11.0.1vulnerability
oval:org.mitre.oval:def:264413Adobe Photoshop allows remote attackers to execute arbitrary code or cause a denial of servicevulnerability
oval:com.altx-soft.win:def:331423Vulnerability in Adobe Photoshop (CVE-2011-2131)vulnerability
oval:com.altx-soft.win:def:331454Use-after-free vulnerability in Adobe Photoshop CS5 12.x before 12.0.5 and CS5.1 12.1.x before 12.1.1 (CVE-2012-2027)vulnerability
oval:ru.altx-soft.win:def:442486Уязвимость в Adobe Photoshop CC 2014 до 15.2.4, Photoshop CC 2015 до 16.1.2, и Bridge CC до 6.2 (apsb16-03)vulnerability
oval:com.altx-soft.win:def:308872Vulnerability in Adobe Photoshop versions CC 2017 (18.0.1) and earlier, CC 2015.5.1 (17.0.1) and earlier (CVE-2017-3004)vulnerability
oval:ru.altx-soft.win:def:331403Множественные переполнения буфера в Adobe Photoshop CS4 до 11.0.2 (CVE-2010-1296)vulnerability
oval:ru.altx-soft.win:def:331434Переполнение буфера в Adobe Photoshop CS5 12.x до 12.0.5 и CS5.1 12.1.x до 12.1.1 (CVE-2012-2028)vulnerability
oval:ru.altx-soft.win:def:397504Уязвимость в Adobe Photoshop CC до 16.0 и Adobe Bridge CC до 6.1.1 (CVE-2015-3112)vulnerability
oval:org.mitre.oval:def:255643Multiple unspecified vulnerabilities in Adobe Photoshop before 12.0.4vulnerability
oval:org.mitre.oval:def:258353Stack-based buffer overflow in the U3D.8BI library plugin in Adobe Photoshop CS5 12.x before 12.0.5 and CS5.1 12.1.x before 12.1.1vulnerability
oval:ru.altx-soft.win:def:397443Уязвимость в Adobe Photoshop 7, CS и CS2 (CVE-2006-0525)vulnerability
oval:ru.altx-soft.win:def:397475Уязвимость в Adobe Photoshop CC до 16.0 (apsb15-12)vulnerability
oval:com.altx-soft.win:def:224248Untrusted search path vulnerability in Adobe PhotoShop CS2 through CS5 (CVE-2010-3127)vulnerability
oval:com.altx-soft.win:def:331393Multiple unspecified vulnerabilities in Adobe Photoshop CS4 11.x before 11.0.1 (CVE-2010-1279)vulnerability
oval:com.altx-soft.win:def:397463Buffer overflow in Adobe Photoshop CS2 and CS3, Photoshop Elements 5.0, Illustrator CS3, and GoLive 9 (CVE-2007-2365)vulnerability
oval:com.altx-soft.win:def:397496Heap-based buffer overflow in Adobe Photoshop CC before 16.0 (aka 2015.0.0) and Adobe Bridge CC before 6.11 (CVE-2015-3111)vulnerability
oval:com.altx-soft.win:def:442485Adobe Photoshop CC 2014 before 15.2.4, Photoshop CC 2015 before 16.1.2, and Bridge CC before 6.2 (CVE-2016-0951)vulnerability
oval:ru.altx-soft.win:def:442506Уязвимость в Adobe Photoshop CC 2014 до 15.2.4, Photoshop CC 2015 до 16.1.2, и Bridge CC до 6.2 (apsb16-03)vulnerability
oval:com.altx-soft.win:def:308121Integer overflow in GIMP 2.2.13 and earlier (CVE-2012-3402)vulnerability
Page 1 of 2 (71 items)Предыдущая12Следующая

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.